3DS has finally released the newest 10.0.0-27U/E/J/K. Does this upgrade block some flashcard or has nothing influence on r4 or 3ds flashcard?

We test our Main flashcard for you  here we get to know the r4 card and SKY3DS can keep alive while gateway, MT card still doesn’t.

The main changelog 3ds 10.0.0,

Version 10.0.0-27U available via wireless Internet connection includes the following improvements:
Further improvements to overall system stability and other minor adjustments have been made to enhance the user experience

Which 3ds Flashcard can support the newest 10.0?

Gateway 3DS Flashcart for 3DS XL/3DS Playing 3DS Games

SKY3DS is the only 3ds flashcard can support v 10.0.0, as always do.  As our hope sky3ds works as the genius card so it is not possible for Nintendo to brick it. And it is good news for sky3ds users, no worrying about the upgrade. You can access Eshop with 3ds ver 10.0.0.

Which R4 Card can support ver 10.0.0?

These r4 cards can work with ver 10.0.0 directly, unnecessary upgrade or change the kernel or wood.

R4i Gold 3DS RTS (with the firmware wood r4 v1.64)

r4i sdhc 3ds RTS (with kernel 1.82B (unnecessary to upgrade)

supercard dstwo (with the firmware v1.25 )

ACE3DS PLUS(the cheapest r4 card)

 We are wonder  that  is ninjhax v2.1, tubehax or ironhax supporting too?

As for these homebrew CFWs, we are not entirely sure they works or not but our professional staff has working on it. Please not do anything, keep tune on us www.dwtechz.com

 

 

 

No related posts.